Subject: [AVT] Implementing RTP

From: Siga <[email-masked]>
Date: Tue, 7 Dec 2010 15:23:05 +0100

Hi,
I am really new to this forum and also new to Networking. But im very much
interested in learning all these protocols. Besides I am planning to
implement my own Media Protocol, in that process I have implemented a SIP
stack and now the server and client can communicate with each other.

Now I want to extend my project to implement RTP protocol. Is there any good
implementation in C, which I can follow to implement my own RTP. I need
something which is not that complicated since I wanted to implement it for
Unicast and then may be extend it in near future. I have already read some
books and some papers about RTP.

Any valuable suggestions would be really helpful to me.

Kind Regards,
Siga